@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

/*
@font-face {
    font-family: 'Crillee';
    src: url('/crillee.otf') format('opentype') ;
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
*/

:root {
    --body-font-family: "Lato", sans-serif;
    --bs-font-sans-serif: 'Lato', sans-serif;
    --bs-body-font-family: 'Lato', sans-serif;
    --heading-font-family: 'Lato', sans-serif;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight:bold;
}
#primary-nav-offcanvas-bar { display:none; }

.internal-page h5 { font-family:'Lato', sans-serif }

.site-header .header-buttons button {   color: var(--bs-primary); }
.site-header .primary-nav-wrapper a {   opacity: 1; }
/*.site-header .site-logo { padding:1rem 1rem 1rem 0; }*/
/*.site-header .logo-column-center .site-logo { padding:0.5rem 1rem; }*/
.site-header .logo-column-center .site-logo img { max-height:2.75rem; }
.component-headlines.layout-flow .slick-slide a:not(.btn), .component-headlines.layout-flow .date-category {   opacity: 1; }
.component-headlines.layout-flow .slick-slide .read-more-button .btn {   color: var(--bs-primary); }

.component-navbar-primary.layout-standard .navbar .navbar-nav,
.archive-link .btn-link,
.component-scoreboard.layout-tabular .sport-name,
.site-header .secondary-navigation .navbar-secondary{ text-transform:uppercase; }

/* END DROPDOWN MENU PLACEMENT OVERRIDE */

.section-event-countdown {    background-color: var(--bs-primary) !important;  background: url(/images/setup/Texture_-Calumet_College_of_St._Joseph-.png) no-repeat 0 0;
background-size: cover; }

.section-schedule-results .image-overlay {   background: var(--bs-primary); }
.section-schedule-results .component-tabs .nav-pills {    background: var(--bs-primary);   color: #fff; }
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {   background: var(--bs-secondary); }
html.secondary-color-light .section-schedule-results .component-tabs .nav-pills .nav-link {   color: #fff !important; }
.section-schedule-results .component-tabs .nav-pills li:last-child:before {   border-color: #fff; }

html.secondary-color-light .archive-link .btn-link {    background: var(--bs-primary);   color: #fff; }
.section-schedule-results .component-scoreboard .event-row {   color: #000; }

.section-latest-news.archive-in-header .component-archive-link {    background: url(/images/setup/Texture_-Calumet_College_of_St._Joseph-.png) no-repeat 50% 50% var(--bs-secondary);   background-size: cover; }
.section-featured-athletes {    background: url(/images/setup/Texture_-Calumet_College_of_St._Joseph-.png) no-repeat center center var(--bs-primary);    background-blend-mode: soft-light;   background-size: cover;     background-blend-mode: hard-light;     background-blend-mode: normal;}
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) {   color: var(--bs-primary);}
.archive-in-header .component-archive-link {    background: url(/images/setup/Texture_-Calumet_College_of_St._Joseph-.png) no-repeat 50% 50% var(--bs-secondary);   background-size: cover; }

.section-social-icons {   display: none !important; }

html.secondary-color-light .component-title {   color: var(--bs-primary) !important; }
section.section-wrapper.archive-in-header.section-latest-news.aos-init.aos-animate {   padding-bottom: 3rem; }
html.secondary-color-light .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, html.secondary-color-light .section-banners .component-banner.layout-slider .slick-arrow-controls .next {    background: var(--bs-primary);   color: #fff; }
html.secondary-color-light .site-header .secondary-navigation .nav-link, html.primary-color-light .site-header .secondary-navigation .nav-link {   color: var(--bs-primary);}
html.secondary-color-light .component-title, html.secondary-color-light .site-header .component-navbar-secondary .navbar-brand, html.primary-color-light .component-title, html.primary-color-light .site-header .component-navbar-secondary .navbar-brand {   color: var(--bs-primary) !important; }
.component-scoreboard.layout-tabular .event-teams .score.winner {   color: var(--bs-primary); }


.site-header .site-title {   font-family: var(--heading-font-family); text-transform:uppercase; opacity:1; }
.section-event-countdown .component-countdown.layout-matchup .countdown-digit span {  background: var(--bs-primary); color: #fff; }
.component-countdown.layout-matchup .countdown-digit { background: var(--bs-secondary); }
html.secondary-color-light .section-event-countdown .component-countdown.layout-matchup .countdown-digit span {   color: #fff !important; }

a[rel="wiki-link"] {   color: #000; }
.site-header .primary-nav-wrapper a[rel="wiki-link"] {    color: #000 !important;   z-index: 1;     position: relative;}

.site-header .social-links a:hover {   color: #b6cfd6; }
.component-headlines.layout-flow .slick-slide .read-more-button .btn:hover {   color: #fff; }
.component-headlines.layout-flow .slick-active .card-title .item-link { text-transform:uppercase; }
.component-headlines.layout-flow .slick-active .card-title .item-link:hover {   color: #b6cfd6; }

.section-featured-athletes .component-aotw.layout-align .component-title span:first-child {   padding-bottom: 0.5rem; }
.section-featured-athletes .component-aotw.layout-align .component-title span:last-child {   padding-top: 0.5rem; }

.component-countdown.layout-matchup .event-title {    font-family: var(--heading-font-family);    letter-spacing: 1px;    font-size: 2rem;   font-weight: 500; }
.component-countdown.layout-matchup li:not(:first-child) .countdown-digit::before {   color: var(--bs-primary); }

.site-footer .affiliate-logos .component-banner.layout-flex .item:nth-child(4) img {   max-height: 5rem; }
.section-featured-athletes .component-aotw.layout-align:before { background-image: url(/images/setup/CCSJ_Logo_Tertiary.png);}

.component-title {   font-weight: 500; }
.component-countdown.layout-matchup .event-title {   padding-top: 11px; }
.component-countdown.layout-matchup .event-status {   padding-bottom: 5px; }

html.internal-page div#composite-wrapper .layout-wrapper .toggle-buttons.btn-group a.btn.border.btn-primary.active {   background: var(--bs-primary); }
.section-latest-news .card-title a:hover {   color: #000; }

.ps-component.component-countdown.layout-matchup .event-links a { color:#fff; }


.section-featured-athletes .component-aotw.layout-align:before { background-image: url(/images/setup/joe-featured-athlete.png);   opacity: 100%; }


@media(min-width:992px){
    .member-navbar-mobile {   display: none !important; }
    .navbar-expand-lg .navbar-nav .nav-link {   background: rgba(0, 0, 0, 0.01); }
    .site-footer a img {   max-width: 250px;}
    
    /*.site-header.sticky-top .site-logo { padding:0 1rem 0 0; }*/
    /*.site-header .site-logo img { max-width:100%; max-height:106px; transition:all .4s ease }*/
        .site-header .menu .component-navbar-primary .dropdown-menu .nav-link { padding:0.25rem 0.5rem !important; color:#fff; opacity:0.95 }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li {margin:0;}
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list {margin:0;}
    
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu.level-4 { font-size:0.85rem;}
    
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu {justify-content:flex-start; }

}
@media(min-width:1200px){
    .ps-component.component-countdown.layout-matchup .team-logo { max-width:180px }
    .ps-component.component-countdown.layout-matchup .team-logo img { max-height:180px; }
    .site-footer .copyright-privacy-links-section .copyright-privacy-links p.copyright-text {   white-space: nowrap; }

}

@media(min-width:1400px){
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li { padding:0; }
}


@media(max-width:1200px){
    .component-banner.layout-flex .item img {   max-width: 100px; }
    .site-footer .footer-details .footer-logo img {   max-height: 3rem;}
    
}

@media(max-width:991px){
    
    .site-header .primary-nav-wrapper { display:flex; }
    
    .site-header .navbar-toggler {   background: var(--bs-primary) !important; }

    .section-container .ps-component:not(.component-aotw) .page-details {    background: url(/images/setup/Texture_-Calumet_College_of_St._Joseph-.png) no-repeat 50% 50% var(--bs-secondary); }
    
    html.secondary-color-light .component-title {   color: #fff !important; }
    
    .component-navbar-primary .menu-active .navbar-brand { background:url(/assets/images/texture_banner_mobile.png) no-repeat 0 0 var(--bs-secondary); color:var(--bs-white); pointer-events:none }
    .component-navbar-primary .menu-active .navbar-toggler .icon-bar { background:#fff }
    .component-navbar-primary .navbar-collapse { overflow-y:auto; height:100vh; }
    .component-navbar-primary .navbar-brand {    background: url(/images/setup/Texture_-Calumet_College_of_St._Joseph-.png) repeat !important; background-size: cover; }
    
    .site-header .component-navbar-primary .navbar-collapse:after{display:none !important;}
    
    .member-navbar-mobile .members-menu .btn {    background: transparent !important;    border: none;    padding: 0.5rem;   text-align: center;     filter: none;         color: #fff;   text-transform: uppercase;}
    .members-menu {   background: var(--bs-primary) !important; }
    
    .member-navbar-mobile > .members-menu {   display: block !important; }

    .site-footer .text .title {    font-size: 1rem !important;   margin-top: 10px; }
    .member-navbar-mobile {   display: none !important; }
}


@media(max-width:767px){
    .component-banner.layout-flex .item a {   opacity: 1; }
    .component-banner.layout-flex .item:nth-child(4) img, .component-banner.layout-flex .item:nth-child(5) img {    max-height: 60px;    width: auto !important;    max-width: inherit !important;   min-width: inherit !important; }
    .component-banner.layout-flex .item:nth-child(2) img, .component-banner.layout-flex .item:nth-child(1) img {   max-width: 130px; }
    .component-banner.layout-flex .item:nth-child(2), .component-banner.layout-flex .item:nth-child(1) {    padding: 0 10px;   flex: 0 0 40% !important; }
    .footer-logo a img.img-fluid.img-mh-8 {   max-width: 160px; }
    .site-footer .footer-links .nav-link:before {   margin: 0 3px; }
    
}

@media only screen and (max-width:991px) {
    .site-header { border-bottom:2rem solid var(--bs-secondary) }
    .site-header .navbar-toggler { top: -1px; height:70px; } 
}

/* ============================================================================ */ 
/* REMOVE EVERYTHING BELOW AFTER RELEASE */ 
/* ============================================================================ */ 


.site-footer .privacy-links ul.nav {  }
.site-footer .privacy-links .nav-link { padding:0 }
.site-footer .privacy-links .nav-link:before { content:''; color:#fff; margin:0 10px; border-right:1px solid rgba(255,255,255,0.15); }
.site-footer .privacy-links li:first-child .nav-link:before{ content:''; margin:0; display:none; }

.site-footer .footer-details { margin-top: 0; z-index: 1; }
.site-footer:before{
    content: "";
    color:#fff;
    background:var(--bs-primary);
    position: absolute;
    bottom: 100%;
    height: 2.5rem;
    width: 100vw;
    right: 20%;
    transform: skew(25deg);
    margin-bottom: -1px;
}

.site-footer .developer-logo {
        margin: 0 0;
    }
    
    
 

@media only screen and (min-width:992px) {
    
     .site-header .menu .layout-wrapper, .site-header .menu .layout-wrapper > .navbar { position:static !important; }
    .site-header .primary-nav-wrapper{
        position:relative !important;
    }
    
    .site-header .primary-nav-wrapper > .container:before { DISPLAY:NONE !important;}
    .site-header .header-buttons button { box-shadow:2px 2px 5px rgba(0,0,0,0.15); font-size:1rem; height:calc(100% + 1.5rem); padding:0 1rem; margin:-0.75rem 0; border-radius:0; --bs-btn-color:#fff; --bs-btn-bg:var(--bs-secondary); --bs-btn-hover-bg:var(--bs-secondary); --bs-btn-hover-color:#fff; --bs-btn-border-width:0; transition:all .4s }
    .site-footer .developer-logo {
        margin: -0.75rem 0;
    }
    
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu{
        clip-path: polygon(0 4rem,0 0,100% 0,100% calc(100% - 4rem),calc(100% - 2rem) 100%,0 100%);
        margin: 0 -5rem;
    }
    
    .site-header .primary-nav-wrapper #primary-nav-offcanvas-bar{
        content:normal;
        display:block;
        width:100vw;
        height:67.2px;
        bottom:0;
        left:0;
        position:absolute;
        background:var(--bs-primary);
        color:var(--bs-white);
        transform: skew(-25deg);
    }
    .site-header .container { position:initial; }
}

.site-header .header-buttons .component-search { display:initial; background:transparent; }

@media only screen and (min-width:1200px) {
    .site-footer .footer-details { margin-top: -1.5rem; }
    .site-footer:before{ right: 65%; }
    
    .site-header .header-buttons .component-search {  background:var(--bs-secondary); }
}

.component-countdown.layout-matchup .countdown-digit span { font-size:1.75rem; }

.site-footer .affiliate-logos ul { flex-wrap:wrap !important; }

.site-footer .affiliate-logos { max-width:initial; }

.site-footer .affiliate-logos .component-banner.layout-flex .item img { max-width: initial; max-height: 60px;  }

.site-footer a { color:#fff; opacity:0.9; transition:all 1s }
.site-footer a:hover,
.site-footer a:focus { opacity:1; text-decoration:underline; }

.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2),
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) { background:var(--bs-secondary); margin:0 -6px }
